ABBYY FlexiLayout 10または11で作成されたFlexiLayouts(* .afl)の使用

ABBYY FlexiLayout 10または11でコンパイルされたFlexiLayoutsは、ABBYY FlexiCapture 12にロード可能です。

FlexiLayout言語の変更により、コンパイルエラーが発生することがあります。この場合、ABBYY FlexiLayout Studio 12で* .fspプロジェクトを開き、エラーを修正してFlexiLayoutsを再コンパイルします。詳細については、ABBYY FlexiLayout Studio 10または11プロジェクト(* .fsp)のアップデートをご覧ください。

1/14/2021 2:17:21 PM


Please leave your feedback about this article